/* World Education NELRC Adult Persistence Website - http://nelrc.org/persist */

body {
	/*background: #efebde; */
	background: #AAB99D url(../images/background.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px;
}

form {
    display: inline;
}

img	{
	border: 0;
}

/* for home page - this adds space so that the intro text is separated from the green line (image) on firefox. */    
img.home {
    padding-top: 10px;
}
	
p.homeNews {
	font-size: 11px;
    line-height: 25px;
}

table.highlight { 
    background-color: #f4f2ec;
    border: 1px #437F88 solid;
    border-collapse: collapse;
    border-spacing: 0px;
}


table.NewsSection { 
    float:right;
	width: 125px;
    background-color: #f4f2ec;
    border: 1px #437F88 solid;
    border-collapse: collapse;
    border-spacing: 0px;
}  

table.whatsnew { 
    width: 180px;
    background-color: #f4f2ec;
    border: 1px #437F88 solid;
    border-collapse: collapse;
    border-spacing: 0px;
}
	  
td 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #191919;
} 

td.highlightArticles { 
    border-bottom: 1px #4f336d dotted;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #404040;
    background-color: #fafafa;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

td.highlightArticles-sm { 
    border-bottom: 1px #4f336d dotted;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #404040;
    line-height: 14px;
    background-color: #fafafa;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}
   
td.highlightBook { 
    border-bottom: 1px #4f336d dotted;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #404040;
    background-color: #fafafa;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

td.highlightHd { 
    background-color: #99CCCC;
    border-bottom: 3px #437F88 solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #3b2990;
    text-align: center;
    padding: 5px;
}
	
td.whatsnewArticles { 
    border-bottom: 1px #4f336d dotted;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #404040;
    background-color: #fafafa;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 5px;
}

td.whatsnewHd { 
    background-color: #437F88;
    border-bottom: 3px #99CCCC solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    padding: 5px;
}

.photoright { 
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
	float: right;
    margin: 6px 0 6px 6px;
	padding: 5px;
} 

.photoleft { 
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
	float: left;
    margin: 6px 6px 6px 0;
	padding: 5px;
} 

.phototext { 
    padding-top: 3px;
    font-size: 9px;
    line-height: 11px;
    color: #666666;
}
  
.project-nav { 
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
    margin: 6px 0px 6px 6px;
    padding: 5px;
}
  
.projects-photoborder { 
    display: inline;
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
    margin: 6px;
    padding: 5px;
} 
  
.textborder-center { 
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
    margin: 6px 6px 6px 6px;
    padding: 5px;
}

.textborder-left { 
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
    margin: 6px 6px 6px 0px;
    padding: 5px;
}

/*Stamed for named tags*/

#bullet-list { 
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
}
  
#bullet-list li { 
    padding-left: 10px;
    background-image: url(/images/li-bullet.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    line-height: 14px;
    margin-bottom: 12px;
}
  
#bullet-list-pdf { 
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
}
  
#bullet-list-pdf li { 
    padding-left: 18px;
    background-image: url(/images/pdf.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 14px;
    margin-bottom: 12px;
}
  
#bullet-list-region { 
    padding-left: 8px;
    margin-left: 8px;
    list-style: none;
}
  
#bullet-list-region li { 
    padding-left: 10px;
    background-image: url(/images/li-bullet.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    line-height: 14px;
}

#project-navlist { 
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
}
  
#project-navlist li { 
    padding-left: 10px;
    background-image: url(/images/li-bullet.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    line-height: 12px;
    margin-bottom: 12px;
}


  
/* LINKS */

a 		    { 
color: #C76B46; text-decoration: none;
} 
a:link		{ 
color: #4F336D; text-decoration: underline;
} 
a:visited	{ 
color: #2C6566; text-decoration: underline;
} 
a:active	{ 
color: #4F336D;
} 
a:hover	    { 
color: #A22630; text-decoration: underline;
}

a.nounderline 		    { 
color: #7D6955; text-decoration: none;
} 
a.nounderline:link		{ 
color: #7D6955; text-decoration: none;
} 
a.nounderline:visited	{ 
color: #7D6955; text-decoration: none;
} 
a.nounderline:active	{ 
color: #7D6955;
} 
a.nounderline:hover	    { 
color: #7D6955;  text-decoration: underline}

a.footer { 
	color: #C76B46;
	text-decoration: none;
} 

a.footer:link, a.footer:visited  { 
	color: #4F336D;
	text-decoration: none; 
	font-weight: normal;
} 
 
a.footer:hover, a.footer:active { 
	color: #2C6566;
	text-decoration: underline;
}

a.email         { 
color: #C76B46; text-decoration: underline; font-weight: normal;
} 
a.email:link	{ 
color: #4F336D; text-decoration: underline; font-weight: normal;
} 
a.email:visited	{ 
color: #2C6566; text-decoration: none;
} 
a.email:active	{ 
color: #4F336D;
} 
a.email:hover	{ 
color: #2C6566; text-decoration: underline;
}

a.high-nav          { 
color: #C76B46; text-decoration: none; font-weight: normal;
} 
a.high-nav:link		{ 
color: #4F336D; text-decoration: none; font-weight: normal;
} 
a.high-nav:visited	{ 
color: #2C6566; text-decoration: none;
} 
a.high-nav:active	{ 
color: #4F336D;
} 
a.high-nav:hover	{ 
color: #2C6566; text-decoration: underline;
}

a.subnav 	{ 
color: #7D6955; text-decoration: none; padding-left: 20px; font-weight: normal;
} 
a.subnav:link    { 
color: #7D6955; text-decoration: none; padding-left: 20px; font-weight: normal;
} 
a.subnav:visited	{ 
color: #7D6955; text-decoration: none; padding-left: 20px; font-weight: normal;
} 
a.subnav:active	{ 
color: #7D6955; padding-left: 20px; font-weight: normal;
} 
a.subnav:hover	{ 
color: #7D6955; text-decoration: underline; padding-left: 20px; font-weight: normal;
}
	
a.legal-text 	        { 
color: #FFFFFF; text-decoration: none;
} 
a.legal-text:link		{ 
color: #FFFFFF; text-decoration: none;
} 
a.legal-text:visited	{ 
color: #FFFFFF; text-decoration: none;
} 
a.legal-text:active	    { 
color: #FFFFFF;
} 
a.legal-text:hover	    { 
color: #FFFFFF; text-decoration: underline;
}


a.wh-subheading 	    { 
color: #FFFFFF; text-decoration: none;
} 
a.wh-subheading:link    { 
color: #FFFFFF; text-decoration: none;
} 
a.wh-subheading:visited	{ 
color: #FFFFFF; text-decoration: none;
} 
a.wh-subheading:active	{ 
color: #FFFFFF;
} 
a.wh-subheading:hover	{ 
color: #FFFFFF; text-decoration: underline;
}


a.features-article-home 	    { 
color: #4F336D; text-decoration: none; font-weight: bold; font-size: 12px;
} 
a.features-article-home:link    { 
color: #4F336D; text-decoration: none;
} 
a.features-article-home:visited	{ 
color: #4F336D; text-decoration: none;
} 
a.features-article-home:active	{ 
color: #4F336D;
} 
a.features-article-home:hover	{ 
color: #4F336D; text-decoration: underline;
}


a.red 	        { 
color: #A22630; text-decoration: none; font-weight: bold;
} 
a.red:link		{ 
color: #A22630; text-decoration: none; font-weight: bold;
} 
a.red:visited	{ 
color: #A22630; text-decoration: none; font-weight: bold;
} 
a.red:active	{ 
color: #A22630; font-weight: bold;
} 
a.red:hover	    { 
color: #A22630; text-decoration: underline; font-weight: bold;
}


a.black 	    { 
color: #333333; text-decoration: none; font-weight: normal;
} 
a.black:link	{ 
color: #333333; text-decoration: none; font-weight: normal;
} 
a.black:visited	{ 
color: #333333; text-decoration: none; font-weight: normal;
} 
a.black:active	{ 
color: #333333; text-decoration: none; font-weight: normal;
} 
a.black:hover	{ 
color: #333333; text-decoration: none; font-weight: normal;
}


a.other { 
color: #C76B46; text-decoration: none; font-weight: bold;
} 
a.other:link { 
color: #4F336D; text-decoration: none; font-weight: bold;
} 
a.other:visited	{ 
color: #2C6566; text-decoration: none; font-weight: bold;
} 
a.other:active	{ 
color: #4F336D; text-decoration: underline; font-weight: bold;
} 
a.other:hover	{ 
color: #2C6566; text-decoration: underline; font-weight: bold;
}

a.news { 
color: #C76B46; text-decoration: underline; font-weight: normal;
} 
a.news:link	{ 
color: #4F336D; text-decoration: underline; font-weight: normal;
} 
a.news:visited	{ 
color: #2C6566; text-decoration: underline;
} 
a.news:active	{ 
color: #4F336D;
} 
a.news:hover	{ 
color: #2C6566; text-decoration: underline;
}

a.wei_title {
    text-decoration: none; 
    color: #FFFFFF;
}

a.wei_title:hover {
    text-decoration: none; 
    color: #FFFFFF;
}

a.wei_title:visited {
    text-decoration: none; 
    color: #FFFFFF;
}

a.whatsnewhead 	        { 
color: #FFFFFF; text-decoration: none; font-weight: bold;
} 
a.whatsnewhead:link		{ 
color: #FFFFFF; text-decoration: none; font-weight: bold;
} 
a.whatsnewhead:visited	{ 
color: #FFFFFF; text-decoration: none; font-weight: bold;
} 
a.whatsnewhead:active	{ 
color: #FFFFFF; text-decoration: underline; font-weight: bold;
} 
a.whatsnewhead:hover	{ 
color: #FFFFFF; text-decoration: underline; font-weight: bold;
}

#breadcrumbs-dontprint {
	font-size: 9px;
	margin-top: -10px;
}

#breadcrumbs-dontprint a, #breadcrumbs-dontprint a:link, #breadcrumbs-dontprint a:visited   { 
	color: #7D6955; 	
	font-size: 9px;
	font-weight: normal;
	text-decoration: none; 
}

#breadcrumbs-dontprint a:hover, #breadcrumbs-dontprint a:active { 
 	text-decoration: underline;
}

.breadcrumb-thispage {
	font-weight: bold;
}


/* NAVIGATION Front pages only for brown navconatiner added from listomatic*/


/* NAVIGATION navconatiner added from listomatic*/

#navigation-dontprint {
	background-color: #EFECE2;
	border-right: 2px solid #c7be9f;
}

/*#navspacerx{
	background-color: #437F88;
	height: 10px;
	width: 144px;
}
*/
#navcontainer { 
	font-weight: bold;
	width: 143px;
}

#navcontainer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 144px;
}

#navcontainer li {
	margin: 0 0 1px 0;
	padding: 0px;
	line-height: 20px;
}

#navcontainer ul li a {
	background-color: #efebde;
	border-top: 1px solid #d6cbad;
	display: block;
	width: 144px;
	padding-left: 20px;
	/*background-color: #DED9C6;*/
	font-size: 0.9em;
}

#navcontainer ul li a:link, #navcontainer ul li a:visited { 
/*color: #7D6955;
	background-repeat: no-repeat;
	background-position: left top; */	
	color: #296563;
	text-decoration: none;
}

#navcontainer ul li a:hover {
	background-color: #7D6955;
	color: #fff;
}

#navcontainer ul ul li a {
	display: block;
	padding-left: 40px;
	width: 144px;
	background-color: #EDEADE;
	font-size: 0.8em;
}

#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited { 
color: #7D6955;
	text-decoration: none;
	background-image: url(http://www.lab.onceuponatime.nl/css_stuff/subbullet_u.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#navcontainer ul ul li a:hover {
	background-color: #437F88;
	color: #E2E2F5;
}


/* selected states */
#navcontainer ul li a#current {
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(http://www.lab.onceuponatime.nl/css_stuff/bullet_a.gif);
	background-color: #7D6955;
}

#navcontainer ul ul li a#subcurrent {
	font-weight: bold;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(http://www.lab.onceuponatime.nl/css_stuff/subbullet_a.gif);
	background-color: #437F88;
}

.currentpage-nav {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: #7D6955;
    font-weight: normal;
    padding-top: 5px;
    text-decoration: underline;
    line-height: 20px;
}

.currentpage-navfront {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: #7D6955;
    font-weight: normal;
    padding-top: 5px;
    text-decoration: underline;
    line-height: 20px;
}

    
/* TAGLINE */

.tagline {
	background-image:url(../images/rightgreen-banner.gif);
    background-repeat: no-repeat;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
    color: #EFECE2;
    font-weight: bold;
    padding-right: 6px;
    line-height: 13px;
    font-size: 11px;
}

/*.myjumpbox {
    background-image: url(/images/rightgreen-banner.gif);
    background-repeat: no-repeat;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
    color: #EFECE2;
    font-weight: bold;
    padding-right: 30px;
    line-height: 13px;
    font-size: 11px;
}*/

.breadcrumb-thispage {
	font-weight: bold;
}

.breadcrumb-trail {
	color: #7D6955; 
	font-size: 10px;
	padding-left: 15px;
}

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

.footer { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 14px; 
	color: #fff;
} 

.grnbold { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	line-height: 16px; 
	color: #2C6566;
} 

.quote 	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
	font-style: italic; 
	color: #4F336D;
} 

.subnavigation 	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #333333;
	line-height: 20px;
} 

img.padding-right {
	padding-right: 10px;
}

img.padding-left {
	padding-left: 10px;
}

#pagetools ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pagetools li {
	margin: 0;
	padding: 0;
	color: #4F336D;
	font-size: 9px;
	font-weight: normal;
	line-height: 18px; /* height of icon */
	background-repeat: no-repeat;
	background-position: 10px 2px;
}

#pagetools ul li a {
  padding-left: 30px; /* width of icon + whitespace */ }
	
#printerfriendly { 
    background-image: url(/images/printer.gif);
}
    
#tellafriend { 
    background-image: url(/images/tellfriend.gif);
}

#wrapper {
	border-left: 1px solid #075C65;
	border-right: 1px solid #075C65;
	width:775px;
}	
	
/*  For what's new articles */ 
.redtext
{color: #A3061A;
}
.greentext{ color: #075C65;
}
/* original   
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	 text-align: center; 
	color: #7D6955;
	line-height: 20px;
	/* border: #7D6955; 
	border-style: solid;
	border-width: 200px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; */

    


h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #603589;
	line-height: 20px;
	
	/*border: #7D6955; 
	border-style: solid;
	border-width: 200px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;*/
}
h1.purple {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase; 
	color: #603589;
	line-height: 30px;
	background-image: url(../images/purple_leaf-background.jpg);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: -20px;
	}
	
h1.red {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase; 
	color: #A3061B;
	line-height: 30px;
	background-image: url(../images/red_leaf-background.jpg);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: -20px;
	}	
h1.green {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase; 
	color: #13615b;
	line-height: 30px;
	background-image: url(../images/green_leaf-background.jpg);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: -20px;
	/*border: #7D6955; 
	border-style: solid;
	border-width: 200px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;*/
}

h2 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 0px;
    color: #191919;
	margin-bottom: -10px;
	margin-top: 30px;
    
}
h2.nospace {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: -3px;
    color: #191919;
    border: 0px;
}



h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #191919;
	line-height: 20px;
	margin-bottom: -10px; 
	/*border: #7D6955; 
	border-style: solid;
	border-width: 200px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; */
}
			
h4 {
	color: #191919;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	margin-bottom: -10px;
	padding-bottom: 0;
}


.center
{ text-align:center ;
}
.choose-project-home { 
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    color: #333333;
    background-color: #ffffff;
    border-left: solid 1px;
    border-color: #333333;
    border-top: solid 1px;
    border-color: #333333;
    border-right: solid 1px;
    border-color: #333333;
    border-bottom: solid 1px;
    border-color: #333333;
    width: 210px;
}

.contactus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	padding: 5px;
	border-bottom: solid 1px;
	border-color: #DCD5C1;
}

.email { 
    padding-left: 18px;
    margin-top: -10px;
    padding-bottom: 1px;
    background-image: url(/images/email.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 14px;
}
 
.footer-email {
	color: #fff;
  	padding-left: 10px;
  	font-size: 9px;
}

.form-smtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.formgo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
	margin-right: 6px;
}

.headerLg {
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 14px;
	font-weight: bold;
	color: #4F336D;
	line-height: 20px;
}
	
.headerMd {
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 12px;
	font-weight: bold;
	color: #A22630;
}
    
.headerMed {
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 12px;
	font-weight: bold;
	color: #000000;
    padding-top: 12px;
}
	
.headerSm {
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 10px;
	font-weight: bold; 
	color: #7D6955;
}
	
.legal-text {
	padding-top: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	color: #FFFFFF;
}

.navformgo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #2C6566;
}

.newsletter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.newsletterform { 
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    color: #333333;
    background-color: #ffffff;
    border-left: solid 1px;
    border-color: #333333;
    border-top: solid 1px;
    border-color: #333333;
    border-right: solid 1px;
    border-color: #333333;
    border-bottom: solid 1px;
    border-color: #333333;
    width: 100px;
}

.newsletter-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 13px;
}

.offsite { 
    padding-left: 18px;
    margin-top: -10px;
    padding-bottom: 1px;
    background-image: url(/images/offsite.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 14px;
}

 .pdf { 
    padding-left: 18px;
    margin-top: -10px;
    padding-bottom: 1px;
    background-image: url(/images/pdf.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 14px;
}
  
.project-lists {
	list-style-image: url();
	font-size: 9px;
} 
	
.search-form { 
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    color: #333333;
    background-color: #ffffff;
    border-left: solid 1px;
    border-color: #333333;
    border-top: solid 1px;
    border-color: #333333;
    border-right: solid 1px;
    border-color: #333333;
    border-bottom: solid 1px;
    border-color: #333333;
    width: 100px;
}

.search-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #A22630;
	font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px;
	border-color: #DCD5C1;
}

.siteguide {
     font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
     background-color: #FFFFFF;
     color: #102132;
     border: 1px solid #FDF7EE;
}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B21905;
	line-height: 18px;
}

.txtSmall {
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 10px;
}
	
.whatwedo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	position: relative;
    right: 134px;
}

  
/* used in the Projects Section of the site */
a:link.project,a:visited.project,.project {
    font-family: Arial, Helvetica, sans-serif; 
    color: #A22630; 
    text-decoration: none; 
    font-size: 12px; 
    font-weight: bold;
}
    
a:hover.project,a:active.project {
    font-family: Arial, Helvetica, sans-serif; 
    color: #A22630; 
    text-decoration: underline; 
    font-size: 12px; 
    font-weight: bold;
}
 
.ulproject {
    font-family: Arial, Helvetica, sans-serif; 
    color: #000000; 
    text-decoration: none; 
    font-size: 12px; 
    font-weight: bold;
}

.indent {
	margin-left: 15px;
	margin-right: 30px;
}

.pullquote-center {
    background-color: #EFECE2;
    border: 1px solid #DCD5C1;
	margin: 10px;
    padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

p.pullquote { 
	margin: 10px 10px 10px 0px;
}


p.backtotop {
	padding-bottom: 15px;
}

p.backtotop a {
	background-image: url(../images/backtotop.gif);
	background-repeat: no-repeat;
	color: #4F336D;
	font-size: 10px;
	padding-bottom: 1px;
	padding-left: 18px;
}



/* for print formatting  - this code makes sure that text meant only for the print version does not show up on the web version. */

#banner-print, #copyright-print {
	display: none;
}


/* used in site navigation */

#NavBkg {
	background-color: #FFF8B9; 
	
	background-repeat: no-repeat;
	/*border-right: 1px solid #2C6566;*/
/*	border-bottom: 5px solid #97A9E0;
	border-right: 1px solid #818CAC;
	border-top: 3px solid #97A9E0; */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 16px;
/*	margin-bottom: 0;*/
	margin: 0;
	padding-bottom: 0;
	color: #fff; 
}

#NavBkgRt {
	background-color: #DBD7FE; 
	
	background-repeat: no-repeat;
	/*border-right: 1px solid #2C6566;*/
/*	border-bottom: 5px solid #97A9E0;
	border-right: 1px solid #818CAC;
	border-top: 3px solid #97A9E0; */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 16px;
/*	margin-bottom: 0;*/
	margin: 0;
	padding-bottom: 0;
	color: #fff; 
}
#masterdiv_red{
	border-bottom: 3px solid #A3061A;	
	border-top: 3px solid #A3061A;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  	font-size: 10px;
  	line-height: 16px;
	margin: 0;
	width: 150px;
}

#masterdiv{
	border-bottom: 3px solid #13615b;	
	border-top: 3px solid #13615b;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  	font-size: 10px;
	font-weight: bold;
  	line-height: 16px;
	margin: 0;
	width: 150px;
}


#masterdiv_purp{
	border-bottom: 2px solid #FFF;	
	border-top: 3px solid #603589;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  	font-size: 10px;
  	line-height: 16px;
	margin: 0;
	width: 150px;
}

#masterdiv_purp a,  #masterdiv_purp a:link, #masterdiv_purp a:visited {
	
	background-color: #603589;
	color: #fff;
	font-weight: bold;
	display: block;
  	font-size: 10px;
	margin: 1px;
	outline: none;  
	padding: 6px 2px 6px 15px;
	text-decoration: none;
	line-height: 18px;
	
}


#masterdiv_purp a:hover, #masterdiv a:active {
	background-color: #603589;
}
#menutitle_purp_on {

	background-color: #603589;
	color: #fff; 
	font-weight: bold;
	display: block;
  	font-size: 10px;
	margin: 0px;
	outline: none;  
	padding: 2px 2px 2px 20px;
	text-decoration: none;


}

#masterdiv_purp{
	border-bottom: 2px solid #603589;	
	border-top: 3px solid #603589;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  	font-size: 10px;
  	line-height: 16px;
	margin: 0;
	width: 150px;
}

#masterdiv_red a,  #masterdiv_red a:link, #masterdiv_red a:visited {
	
	background-color: #A3061A;
	color: #fff;
	font-weight: bold;
	display: block;
  	font-size: 10px;
	margin: 1px;
	outline: none;  
	padding: 6px 2px 6px 15px;
	text-decoration: none;
	line-height: 18px;
	
}


#masterdiv_red a:hover, #masterdiv_red a:active {
	background-color: #A3061A;
}

#menutitle_red_on {

	background-color: #A3061A;
	color: #fff; 
	font-weight: bold;
	display: block;
  	font-size: 10px;
	margin: 0px;
	outline: none;  
	padding: 2px 2px 2px 20px;
	text-decoration: none;


}


#masterdiv a:hover, #masterdiv a:active {
	background-color: #DAE9CF;
}

#masterdiv a,  #masterdiv a:link, #masterdiv a:visited {
	
	background-color: transparent;
	color: #13615b;
	display: block;
  	font-size: 10px;
	margin: 0px;
	outline: none;  
	padding: 2px 2px 2px 20px;
	text-decoration: none;
}








 


#men0_red a:link, #men0_red a:visited,
#men1_red a:link, #men1_red a:visited,
#men2_red a:link, #men2_red a:visited,
#men3_red a:link, #men3_red a:visited,
#men4_red a:link, #men4_red a:visited,
#men5_red a:link, #men5_red a:visited,
#men6_red a:link, #men6_red a:visited, 
#men7_red a:link, #men7_red a:visited, 
#men8_red a:link, #men8_red a:visited,
#men9_red a:link, #men9_red a:visited,
#men10_red a:link, #men10_red a:visited {
	/*background-color: #efebde;*/
	background-color: #FFF8B9;
	/*border-top: 1px solid #cec7ad;*/
	border-top: 1px solid #d3eff3;
	/*color: #296563;*/
	color: #A3061A;
	display: block;
	font-weight: bold;
	outline: none;  
	padding: 5px 5px 5px 15px;
	text-decoration: none;
}


 #men0_red a:hover, #men0_red a:active,
#men1_red a:hover, #men1_red a:active,
#men2_red a:hover, #men2_red a:active, 
#men3_red a:hover, #men3_red a:active,
#men4_red a:hover, #men4_red a:active,
#men5_red a:hover, #men5_red a:active,
#men6_red a:hover, #men6_red a:active,
#men7_red a:hover, #men7_red a:active,
#men8_red a:hover, #men8_red a:active,
#men9_red a:hover, #men9_red a:active,
#men10_red a:hover, #men10_red a:active {
	/* background-color: #001B54; */
	/* background-color: #427d8c;  */
	background-color: #A3061A;
  	color: #ffffff;

	display: block;
}

#men0 a:link, #men0 a:visited,
#men1 a:link, #men1 a:visited,
#men2 a:link, #men2 a:visited,
#men3 a:link, #men3 a:visited,
#men4 a:link, #men4 a:visited,
#men5 a:link, #men5 a:visited,
#men6 a:link, #men6 a:visited, 
#men7 a:link, #men7 a:visited, 
#men8 a:link, #men8 a:visited,
#men9 a:link, #men9 a:visited,
#men10 a:link, #men10 a:visited {
	/*background-color: #efebde;*/
	background-color: #FFF8B9;
	/*border-top: 1px solid #cec7ad;*/
	border-top: 1px solid #d3eff3;
	/*color: #296563;*/
	color: #13615b;
	display: block;
	font-weight: bold;
	outline: none;  
	padding: 5px 5px 5px 15px;
	text-decoration: none;
}
#men0 a:hover, #men0 a:active,
#men1 a:hover, #men1 a:active,
#men2 a:hover, #men2 a:active, 
#men3 a:hover, #men3 a:active,
#men4 a:hover, #men4 a:active,
#men5 a:hover, #men5 a:active,
#men6 a:hover, #men6 a:active,
#men7 a:hover, #men7 a:active,
#men8 a:hover, #men8 a:active,
#men9a:hover, #men9 a:active,
#men10 a:hover, #men10 a:active {
	/*background-color: #001B54;*/
	/*background-color: #427d8c;*/
	background-color: #13615B;
  	color: #ffffff;
	display: block;
}
#men0_purp a:link, #men0_purp a:visited,
#men1_purp a:link, #men1_purp a:visited,
#men2_purp a:link, #men2_purp a:visited,
#men3_purp a:link, #men3_purp a:visited,
#men4_purp a:link, #men4_purp a:visited,
#men5_purp a:link, #men5_purp a:visited,
#men6_purp a:link, #men6_purp a:visited, 
#men7_purp a:link, #men7_purp a:visited, 
#men8_purp a:link, #men8_purp a:visited,
#men9_purp a:link, #men9_purp a:visited,
#men10_purp a:link, #men10_purp a:visited {
	/*background-color: #efebde;*/
	background-color: #DBD7FE;
	/*border-top: 1px solid #cec7ad;*/
	border-top: 1px solid #603589;
	/*border-top: 1px solid #13615b;*/
	/*color: #296563;*/
	color: #603589;
	display: block;
	font-weight: bold;
	outline: none;  
	padding: 5px 5px 5px 15px;
	text-decoration: none;
}

#men0_purp a:hover, #men0_purp a:active,
#men1_purp a:hover, #men1_purp a:active,
#men2_purp a:hover, #men2_purp a:active, 
#men3_purp a:hover, #men3_purp a:active,
#men4_purp a:hover, #men4_purp a:active,
#men5_purp a:hover, #men5_purp a:active,
#men6_purp a:hover, #men6_purp a:active,
#men7_purp a:hover, #men7_purp a:active,
#men8_purp a:hover, #men8_purp a:active,
#men9_purp a:hover, #men9_purp a:active,
#men10_purp a:hover, #men10_purp a:active {
	/*background-color: #001B54;*/
	/*background-color: #427d8c;*/
	background-color: #603589;
  	color: #ffffff;
	/* color: #296563;*/
	display: block;
}
.menutitle_red{
/*	border-bottom: solid 1px #97A9E0;
	border-left: 5px solid #001B54;
	border-top: solid #9999CC 1px;
*/  	line-height: 16px;
}

.submenu_red {
	border: 0;
	color: #f7f7f7;
	margin: 0;
	padding: 0;
}

div#submenu1_red, 
div#submenu2_red, 
div#submenu3_red, 
div#submenu4_red, 
div#submenu5_red, 
div#submenu6_red,
div#submenu7_red,
div#submenu8_red,
div#submenu9_red,
div#submenu10_red { display: none; }

.menutitle {
/*	border-bottom: solid 1px #97A9E0;
	border-left: 5px solid #001B54;
	border-top: solid #9999CC 1px;
*/  	line-height: 16px;
}

.submenu {
	border: 0;
	color: #DAE9CF;
	margin: 0;
	padding: 0;
}

div#submenu1, 
div#submenu2, 
div#submenu3, 
div#submenu4, 
div#submenu5, 
div#submenu6,
div#submenu7,
div#submenu8,
div#submenu9,
div#submenu10 { display: none; }

.menutitle_purp{
/*	border-bottom: solid 1px #97A9E0;
	border-left: 5px solid #001B54;
	border-top: solid #9999CC 1px;
*/  	line-height: 16px;
}

.submenu_purp {
	border: 0;
	color: #f7f7f7;
	margin: 0;
	padding: 0;
}

div#submenu1_purp, 
div#submenu2_purp, 
div#submenu3_purp, 
div#submenu4_purp, 
div#submenu5_purp, 
div#submenu6_purp,
div#submenu7_purp,
div#submenu8_purp,
div#submenu9_purp,
div#submenu10_purp { display: none; }

p.sub_red { 
/*	background-color: transparent;*/
	/*background-color: #cdc4d7;*/
	background-color: #efebde;
	border-top: 1px solid #a22630;
	margin: 0;
	padding: 0;
}


p.sub { 
/*	background-color: transparent;*/
	/*background-color: #cdc4d7;*/
	
	background-color: #CDD7C4;
	border-top: 1px solid #13615b;
	margin: 0;
	padding: 0;
}
p.sub_purp { 
/*	background-color: transparent;*/
	/*background-color: #cdc4d7;*/
	background-color: #efebde;
	border-top: 1px solid #603589;
	margin: 0;
	padding: 0;
}
#skip a {
color: #AAB99D;
text-decoration: none;
}

#content {
	padding: 15px;
}

#header-dontprint {
	color: #fff;
	font-size: .7em;
	font-weight: bolder;
	margin: 0 auto;
	padding: 0 0 3px 0;
	width: 754px;
	text-align: right;
}

#header-dontprint a {
	color: #fff;
	text-decoration: none;
}

#header-dontprint a:hover {
	text-decoration: underline;
}
/* used in search */
 
#searchform {
	color: #fff; 
	position: 
	padding: 0;
	}

.searchformfield { 
    background-color: #ffffff;
    border-left: solid 1px;
    border-color: #333333;
    border-top: solid 1px;
    border-color: #333333;
    border-right: solid 1px;
    border-color: #333333;
    border-bottom: solid 1px;
    border-color: #333333;
    color: #333333;
    font-size: 10px;
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    width: 150px; 
}
	
.searchformgo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	background-color: #009966;
	padding: 0; }
/* end */